Bug 345 - [UPDATE REQUEST] mandriva-theme 1.4.9-20 -> 1.4.9-21
: [UPDATE REQUEST] mandriva-theme 1.4.9-20 -> 1.4.9-21
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 14:45 MSD by Andrey Bondrov
Modified: 2012-06-19 21:48 MSD (History)
2 users (show)

See Also:
RPM Package: mandriva-theme
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2012-06-07 14:45:07 MSD
Advisory: "Default wallpaper wasn't available in /usr/share/wallpapers so users had to browse filesystem when they wanted to switch from custom wallpaper back to the default one. It's fixed in mandriva-theme 1.4.9-21."

https://abf.rosalinux.ru/build_lists/615946
https://abf.rosalinux.ru/build_lists/615947
Comment 1 Andrey Bondrov 2012-06-07 14:45:23 MSD
Advisory: "Default wallpaper wasn't available in /usr/share/wallpapers so users had to browse filesystem when they wanted to switch from custom wallpaper back to the default one. It's fixed in mandriva-theme 1.4.9-21."

https://abf.rosalinux.ru/build_lists/615946
https://abf.rosalinux.ru/build_lists/615947
Comment 2 Vladimir Potapov 2012-06-12 11:41:34 MSD
In testing...
Comment 3 Vladimir Potapov 2012-06-13 15:46:09 MSD
mandriva-theme-Rosa-1.4.9-21
********** Advisory ***********
Fixed bug with default wallpaper wasn't available in /usr/share/wallpapers 
******************************
QA Verified
Comment 4 Pavel Shved 2012-06-19 21:48:58 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.